/*
Theme Name: child theme
Version: 1.0
Description: A child theme of Customizr Pro
Template: customizr-pro
*/



a {
    color: #c8a957;
    text-decoration: none;
}


.float_fb {
		position: fixed;
		top: 10%;
		left: -320px;
		z-index: 999;
		width: 320px;
		padding: 0;
		background: #3b5998;
		-webkit-transition: all 500ms ease-out;
		-moz-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms ease-out;
	}

	.float_fb:hover {
		left: 0;
		-webkit-transition: all 500ms ease-out;
		-moz-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms ease-out;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

.float_fb:before {
		position: absolute;
		right: -45px;
		top: 0px;
		content: "";
		background: url(https://shahot-noa.co.il/wp-content/uploads/2016/07/FB-f-Logo__blue_50.png) 0 0 no-repeat #3b5998;
		background-size: 45px 45px;
		color: #000;
		width: 45px;
		height: 45px;
		-webkit-transition: all 500ms ease-out;
		-moz-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms ease-out;
		opacity: 1;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
		z-index: 999;
}

.float_fb:hover:before {
		right: 0;
		-webkit-transition: all 500ms ease-out;
		-moz-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms ease-out;
		
}
.float_fb .fb-like-box {
  z-index: 1000000;
}
.float_fb .fb-like-box {
  background: #3b5998;
  padding: 15px;
}
.fb-like-box {
  background: #3b5998;
  padding: 15px;
}
.sticky-popup-left .popup-title {
    margin-top: 80px;
}
.popup-content {
    height: 380px;
}
.inform {
    text-align: center;
    margin: 5px 0;
    font-family: 'Open Sans Hebrew',serif !important;
    font-size: 18px;
}
.sticky-popup-left .popup-content textarea.wpcf7-form-control.wpcf7-textarea {
    height: 80px !important;
width: 100%;
max-width: 100%;
}
.sticky-popup-left .popup-content .wpcf7 input[type="text"] {
width: 100%;
max-width: 100%;
}
.sticky-popup-left .popup-content .wpcf7 input[type="tel"] {
width: 100%;
max-width: 100%;
}
.sticky-popup-left .popup-content .wpcf7 input[type="submit"] { 
border: 1px solid #ffffff; 
box-shadow: 0 0 0 1px #fff inset; 
color: #fff; 
font-size: 14px; 
font-weight: 600; 
height: 40px; 
min-width: 110px; 
text-transform: uppercase;
background: #4B3854;
}
.sticky-popup-left textarea {
height: 45px;
}
.sticky-popup-left .popup-title  {
    /*-webkit-transform:rotate(0deg);*/
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */    
}
.sticky-popup-left div.wpcf7-validation-errors {
    border: 0px solid #f7e700;
}
.single-post .tc-single-post-thumbnail-wrapper{
   display:none;		
}

@media only screen and (max-width: 767px) {
.sticky-popup {
    display: none;
}

}

.form-gen input, textarea {
    width: 100%;
}
.form-gen input[type="submit"] {
    width: auto;
}
.form-gen textarea {
    height: 50px;
}
.page-id-178 .form-gen input, .page-id-178 .form-gen textarea  {
width: 300px;
}
.page-id-178 .form-gen input[type="submit"] {
    width: auto;
}
.page-id-1505 .form-gen-subs input, .page-id-12 .form-gen-subs textarea  {
width: 300px;
}
.page-id-1505 .form-gen-subs input[type="submit"] {
    width: auto;
}